<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <script src="programa.js"></script>
        <title>Arreglo</title>
    </head>
    <body>
        <script>
            rellenar();
            numMayor(arreglo);
            ordenar(arreglo);
        </script>
    </body>
</html>